Dragon Age: Origins v1.01 Toolset

You must have Dragon Age: Origins installed to install this toolset
BioWare has issued a new version of the Dragon Age: Origins toolset, allowing you to create user content for the game. If you are upgrading from version 1.00 of this toolset and have database content that you wish to migrate into the new version, you will need to follow a special sequence of steps to preserve it. Builder-to-builder files (extension DADBDATA) are not compatible between the first released version of the toolset and subsequent versions. See this page for more details.